Description: Fix dependencies
 There's otherwise a conflict with the lextudio packages.
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2024-04-08

--- python-proliantutils-2.16.2.orig/requirements.txt
+++ python-proliantutils-2.16.2/requirements.txt
@@ -6,7 +6,7 @@ oslo.utils>=3.20.0 # Apache-2.0
 jsonschema>=2.6.0 # MIT
 requests!=2.12.2,!=2.13.0,>=2.10.0 # Apache-2.0
 retrying!=1.3.0,>=1.2.3 # Apache-2.0
-pysnmp-lextudio>=5.0.0 # BSD
+#pysnmp-lextudio>=5.0.0 # BSD
 pyasn1>=0.5.1 # BSD
 pyasn1-modules>=0.3.0 # BSD
 
